Your submission was sent successfully! Close

CVE-2018-5156

Published: 27 June 2018

A vulnerability can occur when capturing a media stream when the media source type is changed as the capture is occurring. This can result in stream data being cast to the wrong type causing a potentially exploitable crash. This vulnerability affects Thunderbird < 60, Firefox ESR < 60.1, Firefox ESR < 52.9, and Firefox < 61.

Priority

Medium

CVSS 3 base score: 9.8

Status

Package Release Status
firefox
Launchpad, Ubuntu, Debian
Upstream
Released (61.0)
Ubuntu 18.04 LTS (Bionic Beaver)
Released (61.0+build3-0ubuntu0.18.04.1)
Ubuntu 16.04 ESM (Xenial Xerus)
Released (61.0+build3-0ubuntu0.16.04.2)
Ubuntu 14.04 ESM (Trusty Tahr) Does not exist
(trusty was released [61.0+build3-0ubuntu0.14.04.2])